services:
  ghost:
    image: ghost:6-alpine
    container_name: ghost-theme-local
    restart: unless-stopped
    ports:
      - "2368:2368"
    environment:
      url: http://localhost:2368
      NODE_ENV: development
    volumes:
      - ./.docker/ghost/content:/var/lib/ghost/content
      - ./.docker/theme/ghost-theme-thred-clone:/var/lib/ghost/content/themes/ghost-theme-thred-clone
